| Elektra 0.11.0

List of all members
org.libelektra.exception.KeyException Class Reference

Indicates a generic exception while calling one of `Key`'s methods
This exception is related to unrecoverable C API specific errors (primarily allocation problems). More...

Inheritance diagram for org.libelektra.exception.KeyException:

## Detailed Description

Indicates a generic exception while calling one of `Key`'s methods
This exception is related to unrecoverable C API specific errors (primarily allocation problems).

All other exceptional states are represented by more specific exceptions. For more detailed information see exceptions in this package as well as a method's individual documentation.

The documentation for this class was generated from the following file:

- KeyException.java